# $math.isnan

Checks if the value is not a number

Usage

    $math.isnan(<value>)

Description
Checks if the specified value is a valid number or NaN (Not a Number). NaN is returned by several math functions when the result would be undefined.
Syntax Specification

    <boolean> $math.isnan(<value:real>)

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Sun Dec 4 07:47:56 2011